--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A Standard component is a sub-component of the Timezone component which is used to describe the standard time offset.
constants: []

full_name: Icalendar::Standard
includes: []

instance_methods: []

name: Standard
superclass: Timezone
